# SPDX-FileCopyrightText: 2019 yuzu Emulator Project
# SPDX-License-Identifier: GPL-2.0-or-later

steps:
  - template: ./release-download.yml
  - task: UniversalPackages@0
    displayName: Publish Artifacts
    inputs:
      command: publish
      publishDirectory: '$(Build.ArtifactStagingDirectory)'
      vstsFeedPublish: 'yuzu-$(BuildName)'
      vstsFeedPackagePublish: 'main'
      packagePublishDescription: 'Yuzu Windows and Linux Executable Packages'